<?php 
include "../begin.htm";
echo "Gadgets Notebook1";
include "../begin1.htm";
echo "Gadgets Notebook1";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Notebook1/Gadgets_Notebook1.php';
include "../time.php";
include "../end.php";
?>